boost::geometry::traits::point_type< geometry::strategy::simplify::detail::douglas_peucker_point< P > > Struct Template Reference

List of all members.

## Public Types

typedef P | type

### template<typename P>
struct boost::geometry::traits::point_type< geometry::strategy::simplify::detail::douglas_peucker_point< P > >

## Member Typedef Documentation

template<typename P >

typedef P boost::geometry::traits::point_type< geometry::strategy::simplify::detail::douglas_peucker_point< P > >::type

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK